body.wysiwyg {
    font: 100% Arial, Tahoma;
    color: black;
    font-size: 0.75em;
    line-height: 1.35em;
}

.wysiwyg .for-reference.in-line, .wysiwyg .for-reference-in-line {
    display: inline-block;
    padding: 10px 40px 10px 10px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: bold;
    background: #FBF1E6;
}

.wysiwyg a {
    color: #024C8B;
    text-decoration: none;
}

.wysiwyg table, tbody, tr, td, th {
    margin: 0;
    padding: 0;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: top;
}
.wysiwyg .all_border,  .all_border td, .all_border th
{
    padding: 5px;
    border: 1px solid #D2D2D2;
}

.wysiwyg table .any_table_just{
    width: 100%;
    border-collapse: collapse;
}
.wysiwyg .any_table_just tr:first-child{
    border-top: solid 1px #949AA2;
    border-bottom: solid 1px #949AA2;
    font-weight: bold;
}
.wysiwyg .any_table_just tr {
    border-bottom: solid 1px #E5E5E5;
}
.wysiwyg .any_table_just tr td {
    padding: 10px;
}

.wysiwyg ul {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.wysiwyg ul.list_in_content li { background: url(/bitrix/templates/trp3_main_d3/i/bull_line.png) no-repeat 10px .6em; padding: 0 0 8px 25px; }

.wysiwyg ol li.list_simple__item {
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
    border: 0 none;
}

.wysiwyg ol li.list_simple__item::before {
    counter-increment: list1;
    content: counter(list1) ". ";
    font-weight: bold;
}


a.l_pdf {background: url(/images/l_pdf.png) no-repeat left; height:70px;}
a.l_xls {background: url(/images/xls.png) no-repeat left; height:70px;}
a.doc {background: url(/images/DOC.png) no-repeat left; height:70px;}
a.jpg {background: url(/images/jpg.png) no-repeat left; height:70px;}